<!DOCTYPE html><html amp>
<html lang="en">


<head>
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-123661550-1"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-123661550-1');
  </script>
<!-- Meta -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
<meta name="description" content= "Jack F. Murphy is a biomedical engineering student at Trinity College Dublin. His primary research interests include cardiac tisssue engineering and cardiac regeneration." />
<meta name="keywords" content= "Jack F. Murphy, Cardiac Tissue Engineering, Trinity College Dublin, Mt. Sinai, Mount Sinai, Icahn School of Medicine" />
<!-- Title -->

<title>Jack F. Murphy</title>

<!-- Favicons -->
<link rel="apple-touch-icon" sizes="180x180" href="assets/img/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="assets/img/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="assets/img/favicon-16x16.png">
<link rel="manifest" href="assets/img/site.webmanifest">
<link rel="mask-icon" href="assets/img/safari-pinned-tab.svg" color="#5bbad5">
<meta name="msapplication-TileColor" content="#da532c">
<meta name="theme-color" content="#ffffff">

<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
<!-- Google Web Fonts -->
<link href='https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Roboto:400,700,500,300,100' rel='stylesheet' type='text/css'>

<!-- CSS Styles -->
<link rel="stylesheet" href="assets/css/styles.css" />

<!-- CSS Template -->
<link rel="stylesheet" href="assets/css/theme.min.css" />
<link rel="stylesheet" href="assets/css/color/blue-beige.css" id="color" />

</head>

<body class="header-vertical">

<div id="page-loader" class="bg-white"></div>

<header id="header" class="bg-white hidden-sm hidden-xs" >
    <div class="photo">
        <img src="assets/img/photos/sqpf.jpg" alt="Jack F. Murphy"/>
    </div>

    <nav id="main-menu">
        <ul class="nav nav-vertical">
            <br>
            <li><a href="#background"><span>Background</span></a></li>
            <li><a href="#research"><span>Research Experience</span></a></li>
            <li><a href="#publications"><span>Publications</span></a></li>
            <li><a href="#education"><span>Education</span></a></li>
            <li><a href="#interests"><span>Other Interests</span></a></li>

            <li><a class="margin-t-30" href="mailto:jackmurphy.f@gmail.com"><span>jackmurphy.f@gmail.com</span></a></li>
            <li><a href="assets/resume/JackMurphy_CV_052019.pdf" target="_blank"><span>Resume</span></a></li>
        </ul>
    </nav>

    <div class="social-media">
        <ul class="list-inline margin-t-10">
            <li><a href="https://www.linkedin.com/in/jack-f-murphy/" target="_blank" class="icon icon-sm" data-toggle="tooltip" data-placement="top" title="Linkedin"><i class="fab fa-linkedin-square text-muted"></i></a></li>
            <li><a href="https://www.researchgate.net/profile/Jack_Murphy20" target="_blank" class="icon icon-sm" data-toggle="tooltip" data-placement="top" title="Researchgate"><i class="fab fa-researchgate text-muted"></i></a></li>
            <li><a href="https://scholar.google.com/citations?user=RwMPs-8AAAAJ&hl=en" target="_blank" class="icon icon-sm" data-toggle="tooltip" data-placement="top" title="Google Scholar" ><i class="fas fa-graduation-cap text-muted" ></i></a></li>
        </ul>
    </div>
</header>

<div id="content" class="bg-white">
    <section id="start" class="section fullheight bg-secondary dark padding-v-60">

        <div class="bg-image animated infinite zooming"><img src="assets/img/photos/bgg5.jpg" alt="South Africa, Jack F. Murphy"></div>

        <div class="container container-wide v-bottom padding-v-80" align="right">
            <h1 class="text-lg margin-b-0">I’m <strong>Jack Murphy</strong></h1>
            <h5 class="text-tertiary margin-b-40"><strong>A Biomedical Eningeering Student<br>at Trinity College Dublin</strong></h5>
            <span data-target="local-scroll"><a href="#research" class="btn btn-lg btn-primary animated" data-animation="bounceIn"><span>See my research experience!</span><i class="ti-arrow-down"></i></a></span>
        </div>

    </section>
    <section id="background" class="section bg-grey padding-v-60">

        <div class="container container-wide">
            <h6 class="margin-b-50">Background</h6>

            <p>I was born and raised in New York City. While in high school I had the opportunity to conduct research in the Costa Lab at the Icahn School of Medicine at Mount Sinai. Through this experience, I developed a deep interest in the fields of tissue engineering and cardiac regeneration. I have now moved my passions over to Dublin while I pursue a degree in Biomedical Engineering from Trinity College Dublin.</p>
            <p>During term, I work as lab assistant in the <a class="text-primary" href="https://www.monaghanlab.com" target="_blank">Monaghan Lab</a> in the Trinity Biomedical Sciences Institute. While, during the summer I spend my time as a lab assistant in the Costa Lab at Mt. Sinai. </p>
            <p>Have a look at my previous work throughout this website and feel free to get in touch.</p>

            <div class="center" >
                <div class="gallery-item" >
                    <div class="item-photo">
                        <img src="assets/img/photos/monaghangroup.png" alt="Monaghan Lab 2018/2019" style="width:100%;height:100%"/>
                        <div class="item-hover bg-dark dark">
                            <div class="item-hover-content">
                                <h5 class="text-primary"> <strong>Monaghan Lab 2018/2019</strong></h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section id="research" class="section bg-grey padding-v-60">

        <div class="container container-wide">
            <h6 class="margin-b-50">Research Experience</h6>


        <nav class="text-center">
          <ul class="nav nav-pills margin-b-10" role="tablist">
            <li role="presentation"><a href="#monaghan" aria-controls="monaghan" role="tab" data-toggle="tab">Silicone Implant Analysis</a></li>
            <li role="presentation" class="active"><a href="#costa" aria-controls="costa" role="tab" data-toggle="tab">Cardiac Tissue Engineering</a></li>
            <li role="presentation"><a href="#dean" aria-controls="dean" role="tab" data-toggle="tab">Graphene Device Design</a></li>
          </ul>

          <div class="tab-content">
            <div role="tabpanel" class="tab-pane fade in active" id="costa">
              <br>
              <h1 class="lead" align="left">Costa Lab at the Icahn School of Medicine</h1>
              <h1 class="lead" align="right">New York City, USA </h1>
              <div class="webdesign masonry-item margin-b-30 col-lg-6 col-sm-12 col-xs-12">
                  <div class="gallery-item">
                      <div class="item-photo">
                          <img src="assets/img/photos/monolayer.GIF" alt="cardiomyocyte monolayer JFM" style="width:100%;height:200px"/>
                          <div class="item-hover bg-dark dark">
                              <div class="item-hover-content">
                                  <h5 class="text-primary"> <strong>Beating Monolayer of Cardiomyocytes</strong></h5>
                              </div>
                          </div>
                      </div>
                  </div>
              </div>
              <div class="webdesign masonry-item margin-b-30 col-lg-6 col-sm-12 col-xs-12">
                  <div class="gallery-item">
                      <div class="item-photo" align="left" style="width:100%;height:200px">
                                  <h4 class="text-primary"> <strong>Cell Culture</strong></h4>
                                    &bull; Maintained, and expanded,
                                    <ul>
                                      <li>induced-Pluripotent Stem Cells (iPSCs)</li>
                                      <li>Mesenchymal Stem Cells (MSCs)</li>
                                      <li>Cardiac Progenitor Cells (CPCs)</li>
                                    </ul>
                                    &bull; Differentiated iPSCs into cardiomyocytes<br>
                      </div>
                  </div>
              </div>
              <div class="webdesign masonry-item margin-b-30 col-lg-6 col-sm-12 col-xs-12">
                  <div class="gallery-item">
                      <div class="item-photo">
                          <img src="assets/img/photos/tissues.png" alt="human engineered cardiac tissues(hect) JFM" style="width:100%;height:200px"/>
                          <div class="item-hover bg-dark dark">
                              <div class="item-hover-content">
                                  <h5 class="text-primary"> <strong>6 Engineered Tisues Inverted</strong></h5>
                              </div>
                          </div>
                      </div>
                  </div>
              </div>
              <div class="webdesign masonry-item margin-b-30 col-lg-6 col-sm-12 col-xs-12">
                  <div class="gallery-item">
                      <div class="item-photo" align="left" style="width:100%;height:200px">
                        <h4 class="text-primary"> <strong>Tissue Fabrication</strong></h4>
                          &bull; Fabricated 3-D human engineered cardiac tissues from iPSC-derived cardiomyocytes.<br>
                          &bull; Supplemented specific tissues with MSCs or CPCs depending on effect being studied.<br>
                      </div>
                  </div>
              </div>
              <div class="webdesign masonry-item margin-b-30 col-lg-6 col-sm-12 col-xs-12">
                  <div class="gallery-item">
                      <div class="item-photo">
                          <img src="assets/img/photos/side.GIF" alt="human engineered cardiac tissue(hect) side view JFM" style="width:100%;height:200px"/>
                          <div class="item-hover bg-dark dark">
                              <div class="item-hover-content">
                                  <h5 class="text-primary"> <strong>Beating Engineered Tissue</strong></h5>
                              </div>
                          </div>
                      </div>
                  </div>
              </div>
              <div class="webdesign masonry-item margin-b-30 col-lg-6 col-sm-12 col-xs-12">
                  <div class="gallery-item">
                      <div class="item-photo" align="left" style="width:100%;height:200px">
                        <h4 class="text-primary"> <strong>Contractility Analysis</strong></h4>
                        <p class="text-tertiary"> Video Adapted from <a href="https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3898643/" target="_blank">Turnbull at al. The FASEB Journal (2014).</a></p>

                          &bull; Used LabView to capture both the spontaneous and electrically stimulated contractions of the tissues.<br>
                          &bull; Analyzed the tissue function using MatLab.<br>
                      </div>
                  </div>
              </div>
              <div class="webdesign masonry-item margin-b-30 col-lg-6 col-sm-12 col-xs-12">
                  <div class="gallery-item">
                      <div class="item-photo">
                        <img src="assets/img/photos/3d.png" alt="3-D printing JFM" style="width:100%;height:200px"/>
                          <div class="item-hover bg-dark dark">
                              <div class="item-hover-content">
                                  <h5 class="text-primary"> <strong>3-D Printed Stand</strong></h5>
                              </div>
                          </div>
                      </div>
                  </div>
              </div>

            <div class="webdesign masonry-item margin-b-30 col-lg-6 col-sm-12 col-xs-12">
                <div class="gallery-item">
                    <div class="item-photo" align="left" style="width:100%;height:200px">
                      <h4 class="text-primary"> <strong>3-D Design and Printing</strong></h4>
                        &bull; Designed and printed 3-D accessories to help simplify and streamline the data collection process.<br>
                    </div>
                </div>
            </div>
</div>
            <div role="tabpanel" class="tab-pane fade" id="monaghan">
              <br>
              <h1 class="lead" align="left"><u><a href="https://www.monaghanlab.com" target="_blank">Monaghan Lab</a></u> at Trinity College Dublin</h1>
              <h1 class="lead" align="right">Dublin, Ireland </h1>
              <h1 class="lead">Goal</h1>
              <p>The goal of this study is to analyze the fibrotic capsule that forms around silicone devices placed under the skin.</p>
              <p> More information to come.</p>
            </div>
            <div role="tabpanel" class="tab-pane fade" id="dean">
              <br>
              <h1 class="lead" align="left"><u><a href="http://www.deanlab.com" target="_blank">Dean Lab</a></u> at Columbia University</h1>
              <h1 class="lead" align="right">New York City, USA </h1>
              <ul align="left">
                <li>Worked in the Dean Lab at Columbia University focused on creating a graphene device insulated by a layer of boron nitride on both sides. If successful it would make it much easier to study how current flows through superconductors.</li>
                <br>
                <li>Was able to exfoliate graphite to get a monolayer of graphene.</li>
                <br>
                <li>Used an atomic force microscope (AFM) to image the graphene and device in search on imperfections and extraneous particles.</li>
            </div>
          </div>
        </nav>

    </section>

    <section id="publications" class="section bg-secondary dark padding-v-60">

        <div class="container container-wide">

            <h6 class="margin-b-50">Publications</h6>

            <h1 class="margin-b-0">2018</h1>

            <p>[Abstract] <strong>Murphy, J. F.</strong>, Mayourian, J., Salazar, S. I., Ceholski, D. K., Pothula, V. M., Stillitano, F., Dave, J., Broughton, K., Sussman, M., Hajjar, R. J., Costa, K. D. & Turnbull, I. C. (2018).<u><a href="https://www.ahajournals.org/doi/abs/10.1161/circ.138.suppl_1.16448">Adult Human Cardiac Progenitor Cells Enhance Contractile Force in Human Engineered Cardiac Tissues.</a></u><em> AHA Scientific Sessions 2018. Nov 12, 2018.</em><p>

            <p>[Abstract] Turnbull, I. C., <strong>Murphy, J. F.</strong>, Mayourian, J., Salazar, S. I., Ceholski, D. K., Pothula, V., Stillitano, F., Broughton, K., Sussman, M., Hajjar, R. J. & Costa, K. D. (2018). <u><a href="https://drive.google.com/open?id=1tx253dR29CHeviKrsIBWkaj2MwA4RTTg">Heterocellular Coupling Mediates Pro-Contractile Effects Of Cardiac Progenitor Cells In Human Engineered Cardiac Tissue.</a></u> <em>International Society for Stem Cell Research. June 2018: 52-53</em></p>

            <p>Turnbull, I. C., Mayourian, J., <strong>Murphy, J. F.</strong>, Stillitano, F., Ceholski, D. K. & Costa, K. D. (2018).<u><a href="https://doi.org/10.1007/978-1-4939-8597-5_11">Cardiac Tissue Engineering Models of Inherited and Acquired Cardiomyopathies.</a></u> <em>Methods Mol Biol 1816: 145-159</em></p>

            <p>Mayourian, J., Ceholski, D. K., Gorski, P. A., Mathiyalagan, P., <strong>Murphy, J. F.</strong>, Salazar, S. I., Stillitano, F., Hare, J. M., Sahoo, S., Hajjar, R. J. & Costa, K. D. (2018). <u><a href="https://doi.org/10.1161/CIRCRESAHA.118.312420">Exosomal microRNA-21-5p Mediates Mesenchymal Stem Cell Paracrine Effects on Human Cardiac Tissue Contractility.</a></u> <em>Circ Res 122(7): 933-944.</em></p>

    </section>

    <section id="education" class="section bg-grey padding-v-60">

        <div class="container container-wide">


            <h6 class="margin-b-50">Education</h6>

                <div class="webdesign masonry-item margin-b-30 col-lg-6 col-sm-12 col-xs-12">
                    <div class="gallery-item">
                        <div class="item-photo">
                            <img src="assets/img/photos/tcdlogo.jpg" alt="Trinity College Dublin" style="width:100%;height:150px"/>
                            <div class="item-hover bg-dark dark">
                                <div class="item-hover-content">
                                    <a href="https://www.tcd.ie" target="_blank" class="icon icon-sm icon-hover icon-circle icon-primary"><i class="fa fa-link"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="item-title">
                            <a class="title">Biomedical Engineering (2018-Present)</a>
                            <span class="caption text-muted">Expected Graduation 2023 (B.A.I + M.A.I)</span>
                        </div>
                    </div>
                </div>
                <div class="webdesign masonry-item margin-b-30 col-lg-6 col-sm-12 col-xs-12">
                    <div class="gallery-item">
                        <div class="item-photo">
                          <img src="assets/img/photos/hsmselogo.jpg" alt="High School for Mathemeatics, Science, and Engineering" style="width:100%;height:150px"/>
                            <div class="item-hover bg-dark dark">
                                <div class="item-hover-content">
                                    <a href="https://www.hsmse.org" target="_blank" class="icon icon-sm icon-hover icon-circle icon-primary"><i class="fa fa-link"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="item-title">
                            <a class="title">New York Regents Diploma with Honors (2014-2018)</a>
                            <span class="caption text-muted">Mt. Sinai Specialization</span>
                        </div>
                    </div>
                </div>
        </div>

    </section>

    <section id="interests" class="section bg-primary padding-v-60">

        <div class="container container-wide">

            <h6 class="margin-b-50">Other Interests</h6>

            <h1 class="margin-b-0">Rock Climbing</h1><br>
            <div class="webdesign masonry-item margin-b-30 col-lg-5 col-sm-12 col-xs-12">
                <div class="gallery-item">
                    <div class="item-photo">
                        <img src="assets/img/photos/rc1.jpg" alt="Bouldering at the Powerlinez" style="width:100%;height:500px"/>
                        <div class="item-hover bg-dark dark">
                            <div class="item-hover-content">
                                <h5 class="text-primary"> <u><strong>Rock Climber</strong></u></h5>
                                <p>Rock Climbing is one of my favorite pastimes, I spend most weekends at the climbing gym or climbing outside.</p>
                                <p>I also like to use climbing as an excuse to travel almost every school break.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="webdesign masonry-item margin-b-30 col-lg-5 col-sm-12 col-xs-12">
                <div class="gallery-item">
                    <div class="item-photo">
                        <img src="assets/img/photos/rc2.jpg" alt="Climbing at the Gunkz" style="width:100%;height:500px"/>
                        <div class="item-hover bg-dark dark">
                            <div class="item-hover-content">
                                <h5 class="text-primary"> <u><strong>The Gunks, New York</strong></u></h5>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="webdesign masonry-item margin-b-30 col-lg-5 col-sm-12 col-xs-12">
                <div class="gallery-item">
                    <div class="item-photo">
                        <img src="assets/img/photos/rc3.jpg" alt="Climbing in Donegal" style="width:100%;height:500px"/>
                        <div class="item-hover bg-dark dark">
                            <div class="item-hover-content">
                                <h5 class="text-primary"> <u><strong>Muckros Head, Ireland</strong></u></h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="webdesign masonry-item margin-b-30 col-lg-5 col-sm-12 col-xs-12">
                <div class="gallery-item">
                    <div class="item-photo">
                        <img src="assets/img/photos/rc8.jpeg" alt="Cape Town, South Africa" style="width:100%;height:500px"/>
                        <div class="item-hover bg-dark dark">
                            <div class="item-hover-content">
                                <h5 class="text-primary"> <u><strong>Cape Town, South Africa</strong></u></h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="webdesign masonry-item margin-b-30 col-lg-5 col-sm-12 col-xs-12">
                <div class="gallery-item">
                    <div class="item-photo">
                        <img src="assets/img/photos/rc6.jpg" alt="Climbing on Kalymnos" style="width:100%;height:500px"/>
                        <div class="item-hover bg-dark dark">
                            <div class="item-hover-content">
                                <h5 class="text-primary"> <u><strong>Kalymnos, Greece</strong></u></h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
          </div>

          <div class="container container-wide">
            <h1 class="margin-t-30">Volunteering</h1><br>

            <div class="webdesign masonry-item margin-b-30 col-lg-6 col-sm-12 col-xs-12">
                <div class="gallery-item">
                    <div class="item-photo">
                        <img src="assets/img/photos/v1.png" alt="CEYE Research Scohlar" style="width:100%;height:250px"/>
                        <div class="item-hover bg-dark dark">
                            <div class="item-hover-content">
                                <h5 class="text-primary"> <u><strong>CEYE Research Scholar</strong></u></h5>
                                <p>Helped lead middle school students through dissections of the heart, brain, eyes, and kidneys.</p>
                                <p>Provided middle schoolers with advice on the high school application process and answered any questions they may have had.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="webdesign masonry-item margin-b-30 col-lg-6 col-sm-12 col-xs-12">
                <div class="gallery-item">
                    <div class="item-photo">
                        <img src="assets/img/photos/v3.png" alt="HSMSE Key Club" style="width:100%;height:250px"/>
                        <div class="item-hover bg-dark dark">
                            <div class="item-hover-content">
                                <h5 class="text-primary"> <u><strong>HSMSE Key Club Member</strong></u></h5>
                                <p>As an active member in HSMSE key club during high school I completed more than 200 hours of volunteer service all around NYC.</p>
                                <p>Volunteer activities included soup kitchens, community walks, river cleanups, and a variety of other events. </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="webdesign masonry-item margin-b-30 col-lg-6 col-sm-12 col-xs-12" >
                <div class="gallery-item">
                    <div class="item-photo">
                        <img src="assets/img/photos/v4.png" alt="VTP Maths Tutor" style="width:100%;height:250px"/>
                        <div class="item-hover bg-dark dark">
                            <div class="item-hover-content">
                                <h5 class="text-primary"> <u><strong>VTP Maths Tutor</strong></u></h5>
                                <p>During term at Trinity College Dublin I provide grinds each week in maths to a student preparing for his junior cert.</p>
                                <p>This is part of the Voluntary Tuition Program which helps to provide underpriviledged kids in the Dublin Metro Area with the educational support they need. </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
          </div>




    </section>

</div>


<a href="#" id="mobile-nav-toggle" class="icon icon-circle icon-sm icon-primary icon-hover visible-xs visible-sm" data-target="mobile-nav">
    <i class="ti-menu"></i>
</a>
<nav id="mobile-nav" class="bg-white">
    <div class="mobile-nav-wrapper">
        <img src="assets/img/photos/sqpf.jpg" alt="Jack F. Murphy" class="img-circle margin-b-30">
        <ul class="nav nav-vertical">
            <li><a href="#start"><span>Start</span></a></li>
            <li><a href="#research"><span>Research Experience</span></a></li>
            <li><a href="#publications"><span>Publications</span></a></li>
            <li><a href="#education"><span>Education</span></a></li>
            <li><a href="#interests"><span>Other Interests</span></a></li>
            <br><br>
            <li><a href="mailto:jackmurphy.f@gmail.com"><span>jackmurphy.f@gmail.com</span></a></li>
            <li><a href="assets/resume/JackMurphy_CV_052019.pdf" target="_blank"><span>Resume</span></a></li>
        </ul>
        <div class="margin-t-20">
            <ul class="list-inline margin-t-10">
              <li><a href="https://www.linkedin.com/in/jack-f-murphy/" target="_blank" class="icon icon-sm"><i class="fab fa-linkedin-square text-muted"></i></a></li>
              <li><a href="https://www.researchgate.net/profile/Jack_Murphy20" target="_blank" class="icon icon-sm"><i class="fab fa-researchgate text-muted"></i></a></li>
              <li><a href="https://scholar.google.com/citations?user=RwMPs-8AAAAJ&hl=en" target="_blank" class="icon icon-sm"><i class="fas fa-graduation-cap text-muted"></i></a></li>
            </ul>
        </div>
    </div>
    <a href="#" class="mobile-nav-close icon icon-hover icon-xs icon-circle icon-primary" data-target="mobile-nav"><i class="fa fa-times"></i></a>
</nav>



<!-- JS Libraries -->
<script src="assets/js/jquery-1.11.3.min.js"></script>

<!-- JS Plugins -->
<script>
window.paceOptions = {
    target: '#page-loader',
    ajax: false
};
</script>

<script src="assets/js/plugins.js"></script>

<!-- JS Core -->
<script src="assets/js/core.min.js"></script>

<!-- Google Map API -->
<script src="https://maps.googleapis.com/maps/api/js?v=3.exp&sensor=false"></script>

<!-- Google Analytics: Change UA-XXXXX-X to be your site's ID. Go to http://www.google.com/analytics/ for more information. -->
<script>
    var _gaq = _gaq || [];
    _gaq.push(['_setAccount', 'UA-123661550-1']);
    _gaq.push(['_trackPageview']);

    (function() {
        var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
    })();
</script>


</body>

</html>
